import { renderIcon } from '@/utils/index';
import * as AllIcons from '@ant-design/icons-vue';

const icons = Object.keys(AllIcons);
//前端路由图标映射表
const constantRouterIcon = {};
icons.forEach(icon => {
  constantRouterIcon[icon] = renderIcon(AllIcons[icon]);
});
export { constantRouterIcon };
